curl --location --request POST 'https://api.rapidagent.ai/api/v1/tags' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>' \
--data-raw '{
"name": "My tag",
"color": "#FFFFFFF",
"userId": "123"
}'
{
"success": true,
"data": {
"id": "cli28c2vd00016itbrlhekwql",
"name": "My tag",
"color": "#FFFFFF"
}
}
Tags
/tags
Create new tag.
POST
/
api
/
v1
/
tags
curl --location --request POST 'https://api.rapidagent.ai/api/v1/tags' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>' \
--data-raw '{
"name": "My tag",
"color": "#FFFFFFF",
"userId": "123"
}'
{
"success": true,
"data": {
"id": "cli28c2vd00016itbrlhekwql",
"name": "My tag",
"color": "#FFFFFF"
}
}
Body
string
The name of the tag.
string
The color of the tag, should be valid HEX code.
object
The ID of the user that creates the tag
Response
boolean
Indicates whether the call was successful.
object
A
tag object.curl --location --request POST 'https://api.rapidagent.ai/api/v1/tags' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>' \
--data-raw '{
"name": "My tag",
"color": "#FFFFFFF",
"userId": "123"
}'
{
"success": true,
"data": {
"id": "cli28c2vd00016itbrlhekwql",
"name": "My tag",
"color": "#FFFFFF"
}
}